View Issue Details

IDProjectCategoryView StatusLast Update
0003974SOGoWeb Calendarpublic2017-01-09 10:17
Reporterueli@rumlikon.ch Assigned Tofrancis  
PrioritynormalSeveritytrivialReproducibilityalways
Status resolvedResolutionfixed 
PlatformlinuxOSUbuntuserverOS Version16.04
Product Version3.2.4 
Fixed in Version3.2.5 
Summary0003974: public calender access different ssl port not showing
Description

If you have an installation with a different ssl port than 443 (in my case 8443) the given public links to your calendars do not contain the port.

Private access links are correct though.

TagsNo tags attached.

Activities

ueli@rumlikon.ch

ueli@rumlikon.ch

2017-01-02 04:48

reporter  

differentport.png (53,746 bytes)   
differentport.png (53,746 bytes)   

Related Changesets

sogo: master 327ebf00

2017-01-06 16:49:00

francis

Details Diff
Fix public URLs to Calendars

Fixes 0003974
Affected Issues
0003974
mod - NEWS Diff File
mod - SoObjects/SOGo/SOGoGCSFolder.m Diff File

Issue History

Date Modified Username Field Change
2017-01-02 04:48 ueli@rumlikon.ch New Issue
2017-01-02 04:48 ueli@rumlikon.ch File Added: differentport.png
2017-01-09 10:17 francis Changeset attached => sogo master 327ebf00
2017-01-09 10:17 francis Assigned To => francis
2017-01-09 10:17 francis Resolution open => fixed
2017-01-09 10:17 francis Status new => resolved
2017-01-09 10:17 francis Fixed in Version => 3.2.5